Gjiten: "¡No se especificó dicfiles! Establezca primero sus preferencias " -- 15.10 campo con dictionary camp askubuntu Relacionados El problema

Gjiten: “No dicfiles specified! Set your preferences first.”


1
vote

problema

Español

Cada vez que instalo ubuntu, también instalo gjiten , por lo que ha sido una docena de veces ya, y siempre es tan simple como instalar el paquete con apt-get install . En particular, nunca tuve que descargarlo manualmente ni configurar ningún archivo de diccionario en particular.

Pero hoy reinstalé los mismos 15.10 en la misma computadora portátil, y se comportó de manera diferente, sorprendentemente. Por alguna razón, pide un diccionario que nunca había pedido las otras horas:

No se especifican DICFiles ¡Establezca sus preferencias primero

¡No se especifican dicfiles DIC! Establezca sus preferencias primero

Acabo de notar que tengo paquetes edict y kanjidict instalado, por cierto. Son dependencias de gjiten .

¿Cómo evitar esta dificultad innecesaria?

Original en ingles

Everytime I install Ubuntu, I also install Gjiten, so it has been a dozen times already, and it is always as simple as installing the package with apt-get install. In particular, I never had to manually download nor configure any particular dictionary file.

But today I reinstalled the same 15.10 on the same laptop, and it behaved differently, surprisingly. For some reason it asks for a dictionary that it had never asked for the other times:

No dicfiles specified! Set your preferences first

No dicfiles specified! Set your preferences first

I just noticed that I have packages edict and kanjidict installed, by the way. They are dependencies of gjiten.

How to avoid this unnecessary difficulty?

     
 
 

Lista de respuestas

0
 
vote

GJITEN necesita archivos de diccionario para funcionar. Necesitará el archivo de diccionario kanjidic para las miradas de Kanji para kanjidic y otros archivos del diccionario para el Diccionario de palabras en formato EDICT.

Instalelos usando este comando:

  sudo apt-get install enamdict edict kanjidicic   

Fuente: http://gjiten.sourceforge.net/gjiten-doc/x102. html

 

Gjiten needs dictionary files to function. You will need the kanjidic dictionary file for kanji lookups for KanjiDic and other dictionary files for the word dictionary in edict format.

Install them using this command:

sudo apt-get install enamdict edict kanjidicic 

Source: http://gjiten.sourceforge.net/gjiten-doc/x102.html

 
 
 
 

Relacionados problema

26  ¿Cómo puedo cambiar el diccionario predeterminado de Firefox?  ( How can i change firefoxs default dictionary ) 
Es hora de que le pregunté a este. Firefox piensa que soy canadiense. No tengo absolutamente nada contra los canadienses y su ortografía es mucho mejor que ...

6  ¿Cómo puedo usar la aplicación del diccionario en mi idioma?  ( How can i use the dictionary application in my language ) 
Quiero usar la aplicación Dictionary ( Aplicaciones y GT; Office & GT; Diccionario ) envuelto con Ubuntu en mi propio idioma, portugués (Portugal). En las p...

9  ¿Cómo puedo contribuir al diccionario de LibreOffice?  ( How can i contribute to the libreoffice dictionary ) 
Siempre agrego palabras a mi diccionario de LibreOffice (Standard.dic), pero me encantaría hacer que esas palabras estén disponibles para otros usuarios al co...

5  ¿Cómo activar o usar la lente del diccionario? [cerrado]  ( How to activate or use the dictionary lens ) 
cerrado. Esta pregunta es off-topic . Actualmente no está aceptando respuestas. ¿Quieres ...

1  ¿Cómo puedo tener audio en la burbuja emergente de Google Dictario?  ( How can i have audio in google dictionarys pop up bubble ) 
¿Puede alguien mostrarme cómo tener audio en el diccionario de Google? Puedo hacer doble clic en una palabra y una burbuja pequeña aparecería con la definició...

0  ¿Por qué el dictonar Longman no funciona con Ubuntu 12.04?  ( Why the longman dictonary doesnt work with ubuntu 12 04 ) 
Instalé el Diccionario de Longman de Contemporáneo Inglés 5 en Ubuntu 12.04 (64bit), está completamente instalado; Pero cuando quiero correrlo, no pasa nada. ...

0  Problema agregando Diccionario de Spellcheck a Firefox  ( Problem adding spellcheck dictionary to firefox ) 
He intentado instalar el Diccionario Finlandés de Firefox varias veces al hacer clic con el botón derecho en el área de texto y elegir idiomas, y GT; Agregar ...

5  Diccionario holandés en Evolution para Ubuntu  ( Dutch dictionary in evolution for ubuntu ) 
Me gustaría saber cómo instalar un diccionario holandés en la evolución del programa de correo para Ubuntu. En las preferencias, puedo ver qué diccionarios (t...

12  ¿Cuál es el mejor diccionario / traductor? [cerrado]  ( What is the best dictionary translator ) 
cerrado . Esta pregunta es basada en opinión . Actualmente no está aceptando respuestas. ¿...

2  Cómo instalar Oxford Avanzado Avanzado '8 en Ubuntu 12.04 LTS 64bit  ( How to install oxford advanced learners 8 in ubuntu 12 04 lts 64bit ) 
He comprado Oxford Avanzado de los alumnos 8 que vienen junto con el CD de instalación. En el CD tiene la opción de instalación de Linux. Pero no puedo instal...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos